﻿/******************************************************************
481up.css
-------------------------------------------------------------------
Stylesheet: Larger Mobile Device
-------------------------------------------------------------------

This stylesheet is loaded for larger devices. It's set to
481px because at 480px it would load on a landscaped iPhone.
This isn't ideal because then you would be loading all those
extra styles on that same mobile connection.

A word of warning. This size COULD be a larger mobile device,
so you still want to keep it pretty light and simply expand
upon your base.scss styles.

******************************************************************/

/* These styles are applied for viewports 481px and higher */
@media only screen and (min-width: 481px) {

	h1.header-title {
	line-height: 53px;
	}

}

@media only screen and (max-width: 481px) {

	table{
		font-size: .8em;
	}
	#pageHTML > table{

	}
#pageHTML > div > div > table{
		width: inherit!important;
}
}
